body{
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  
  
  }
  
  input[type="text"], input[type="password"]{
  outline: none;
  padding: 20px;
  display: block;
  width: 300px;
  border-radius: 3px;
  border: 1px solid #eee;
  margin: 20px auto;
  
  
  
  }
  
  input[type="submit"]{
  padding: 10px;
  color: #fff;
  background: #0098cb;
  width: 320px;
  margin: 20px auto;
  margin-top: 0;
  border: 0;
  border-radius: 3px;
  cursor: pointer;
  
  }
  input[type="submit"]:hover{
  
      background-color: #00b8eb;
  }
  
  header {
  
      border-bottom: 2px solid #eee;
      padding: 20px 0;
      margin-bottom: 10px;
      width: 100%;
      text-align: center;
  
  }
  
  
  header a {
     text-decoration: none; 
     color: #333;
     
  }
